<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Batteriet må byttes ut</string>
	<key>Battery.Fair</key>
	<string>Middels</string>
	<key>Battery.Keyboard</key>
	<string>Tastatur</string>
	<key>Battery.Normal</key>
	<string>Normal</string>
	<key>Battery.Poor</key>
	<string>Dårlig</string>
	<key>Power.Power Adapter</key>
	<string>Strømforsyning</string>
	<key>Sensors.Airflow</key>
	<string>Luftstrøm</string>
	<key>Sensors.Airflow Front</key>
	<string>Luftstrøm foran</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Luftstrøm foran venstre</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Luftstrøm foran høyre</string>
	<key>Sensors.Airflow Left</key>
	<string>Luftstrøm venstre</string>
	<key>Sensors.Airflow Rear</key>
	<string>Luftstrøm bak</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Luftstrøm bak venstre</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Luftstrøm bak høyre</string>
	<key>Sensors.Airflow Right</key>
	<string>Luftstrøm høyre</string>
	<key>Sensors.Airflow {x}</key>
	<string>Luftstrøm {x}</string>
	<key>Sensors.Ambient</key>
	<string>Omgivende luft</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Omgivende luft utsluft</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Omgivende luft inntak</string>
	<key>Sensors.Ambient {x}</key>
	<string>Omgivende luft {x}</string>
	<key>Sensors.Amperage</key>
	<string>Ampere</string>
	<key>Sensors.Battery</key>
	<string>Batteri</string>
	<key>Sensors.Battery {x}</key>
	<string>Batteri {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>CPU-kjerne {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>CPU-kjerner</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>CPU-effektivitetskjerne {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>CPU-effektivitetskjerner</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>CPU-ytelseskjerne {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>CPU-ytelseskjerner</string>
	<key>Sensors.DC In</key>
	<string>DC inn</string>
	<key>Sensors.Display</key>
	<string>Skjerm</string>
	<key>Sensors.Exhaust</key>
	<string>Utsluft</string>
	<key>Sensors.Fan</key>
	<string>Vifte</string>
	<key>Sensors.Fan {x}</key>
	<string>Vifte {x}</string>
	<key>Sensors.Fans</key>
	<string>Vifter</string>
	<key>Sensors.Frequency</key>
	<string>Frekvens</string>
	<key>Sensors.Graphics</key>
	<string>Grafikkort</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafikkort {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Tastatur</string>
	<key>Sensors.Left Fan</key>
	<string>Venstre vifte</string>
	<key>Sensors.Light</key>
	<string>Omgivelseslys</string>
	<key>Sensors.Memory</key>
	<string>Minne</string>
	<key>Sensors.Memory {x}</key>
	<string>Minne {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplikator</string>
	<key>Sensors.Overview</key>
	<string>Oversikt</string>
	<key>Sensors.Palm Rest</key>
	<string>Tastatur Håndleddstøtte</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Tastatur Håndleddstøtte {x}</string>
	<key>Sensors.Power</key>
	<string>Kraft</string>
	<key>Sensors.Right Fan</key>
	<string>Høyre vifte</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensorer</string>
	<key>Sensors.Temperature</key>
	<string>Temperatur</string>
	<key>Sensors.Total Power</key>
	<string>Kraft total</string>
	<key>Sensors.Voltage</key>
	<string>Volt</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
